QCA6174 module can not connect 5G freq AP

cancel
Showing results for 
Search instead for 
Did you mean: 

QCA6174 module can not connect 5G freq AP

37 Views
Contributor IV

hi community:

         I use QCA6174 modules to connect 5G freq AP and find bellow result:

         L4.9.88  cannot connect to 5G

         L4.14.98 can connect to 5G

         L4.19.35 cannot connect to 5G 

        Why this bug appears again in the latest version ?

Labels (1)
0 Kudos
1 Reply

4 Views
NXP TechSupport
NXP TechSupport

Hello coin,

Sorry the latest version is 4.19.35 bsp

Regards

0 Kudos